<?php
	
/*****************************************************************************************************************************************************
******************************************************************************************************************************************************
 
																	footer Css
 
*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////	
 
$item_css.=
	reza_custom_var('--rd-fot-bg',reza_option('footer_background_color')).
	reza_custom_var('--rd-fot-tbox',reza_option_2('footer_link_color','link')).
	reza_custom_var('--rd-fot-lk',reza_hex2rgbacolor(reza_option_2('footer_link_color','link'),0.9)).
	reza_custom_var('--rd-fot-hv-lk',reza_option_2('footer_link_color','hover')).	
	reza_custom_var('--rd-fot-txt',reza_option('footer_text_color')).
	reza_custom_var('--rd-fot-meta',reza_hex2rgbacolor(reza_option('footer_text_color'),0.7)).
	reza_custom_var('--rd-fot-sd',reza_hex2rgbacolor(reza_option('footer_text_color'),0.15)).
	reza_custom_var('--rd-fot-hv-sd',reza_hex2rgbacolor(reza_option('footer_text_color'),0.25)).
	reza_custom_var('--rd-fot-br-cr',reza_option('footer_border_color')).
	reza_custom_var('--rd-fot-hl',reza_option('footer_highlight_color')).	
	reza_custom_var('--rd-fot-gry',reza_option('footer_grey_color')).	
	reza_custom_var('--rd-fot-br-cr',reza_option('footer_border'));	
 
	 
	
 	$item_css.= reza_custom_var_unit('--rd-fot-logo-wt',reza_option('footer_logo_width'),'px');
 	
	
	
 	if(reza_option('footer_logo_type')=='title' || reza_option('footer_logo_type')=='description'){
		
	
		$item_css.=
			reza_custom_var_unit('--rd-fot-logo-tl-fn-sz',reza_option('footer_logo_title_font_size'),'px').
			reza_custom_var('--rd-fot-logo-tl-cr',reza_option('footer_logo_title_color'));
		 
		if(reza_option('footer_logo_type')=='description'){
 		
			$item_css.=
		  		reza_custom_var_unit('--rd-fot-logo-des-fn-sz',reza_option('footer_logo_description_font_size'),'px').
 				reza_custom_var('--rd-fot-logo-des-cr',reza_option('footer_logo_description_color'));
 		
		}
  		
	}